<?php 
 $hostname = "localhost";
 $username = "mkwebsbs_mdc";
 $password = "mkwebsbs_mdc";
 $database = "mkwebsbs_mdc";

 $conn = mysqli_connect($hostname,$username,$password,$database);
 if(!$conn){
    echo "database Not Connected ";
 }
//  else{
//     echo "Database Connected";
//  }

?>